set CMSDK_WRPR1_BASE          0x50003000
set CMSDK_WRPR1_APB0_CTRL [expr $CMSDK_WRPR1_BASE + 0x0]
set CMSDK_WRPR1_APB0_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB0_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB0_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_APB1_CTRL [expr $CMSDK_WRPR1_BASE + 0x4]
set CMSDK_WRPR1_APB1_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB1_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB1_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_APB2_CTRL [expr $CMSDK_WRPR1_BASE + 0x8]
set CMSDK_WRPR1_APB2_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB2_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB2_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_APB3_CTRL [expr $CMSDK_WRPR1_BASE + 0xc]
set CMSDK_WRPR1_APB3_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB3_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB3_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_APB4_CTRL [expr $CMSDK_WRPR1_BASE + 0x10]
set CMSDK_WRPR1_APB4_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB4_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB4_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_APB5_CTRL [expr $CMSDK_WRPR1_BASE + 0x14]
set CMSDK_WRPR1_APB5_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB5_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB5_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_APB6_CTRL [expr $CMSDK_WRPR1_BASE + 0x18]
set CMSDK_WRPR1_APB6_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB6_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB6_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_APB7_CTRL [expr $CMSDK_WRPR1_BASE + 0x1c]
set CMSDK_WRPR1_APB7_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB7_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB7_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_APB8_CTRL [expr $CMSDK_WRPR1_BASE + 0x20]
set CMSDK_WRPR1_APB8_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB8_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB8_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_APB9_CTRL [expr $CMSDK_WRPR1_BASE + 0x24]
set CMSDK_WRPR1_APB9_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB9_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB9_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_APB10_CTRL [expr $CMSDK_WRPR1_BASE + 0x28]
set CMSDK_WRPR1_APB10_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB10_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB10_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_APB11_CTRL [expr $CMSDK_WRPR1_BASE + 0x2c]
set CMSDK_WRPR1_APB11_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB11_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB11_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_APB12_CTRL [expr $CMSDK_WRPR1_BASE + 0x30]
set CMSDK_WRPR1_APB12_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB12_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB12_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_APB13_CTRL [expr $CMSDK_WRPR1_BASE + 0x34]
set CMSDK_WRPR1_APB13_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB13_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB13_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_APB14_CTRL [expr $CMSDK_WRPR1_BASE + 0x38]
set CMSDK_WRPR1_APB14_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB14_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB14_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_APB15_CTRL [expr $CMSDK_WRPR1_BASE + 0x3c]
set CMSDK_WRPR1_APB15_CTRL_CLK_ENABLE__RESET_VALUE 0x00000000
set CMSDK_WRPR1_APB15_CTRL_SRESET__RESET_VALUE 0x00000001
set CMSDK_WRPR1_APB15_CTRL__RESET_VALUE 0x00000002
set CMSDK_WRPR1_CORE_ID [expr $CMSDK_WRPR1_BASE + 0xffc]
set CMSDK_WRPR1_CORE_ID_ID__RESET_VALUE 0x57525052
set CMSDK_WRPR1_CORE_ID__RESET_VALUE 0x57525052
